@IMPORT url('ebox.css');
@IMPORT url('ecountries.css');

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }

}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen {
	.sIFR-active object {
    	display: block;
  	 }
    .sIFR-active h1.eH1Sifr,
    .sIFR-active h5.eH5SifrCarousell {
      visibility: hidden;
      font-family: Verdana;
      
    }
    .sIFR-active h1.eH1Sifr,
    .sIFR-active h5.eH5SifrCarousell {
      font-size: 32px;
      display: block;
      margin:0 0 0 -2px;
    }
    .sIFR-active h2.eH2Sifr {
      visibility: hidden;
      font-family: Verdana;
    }
    .sIFR-active h2.eH2Sifr {
      font-size: 22px;
      display: block;
       margin:0 0 0 -2px;
    }
    .sIFR-active h3.eH3Sifr {
      visibility: hidden;
      font-family: Verdana;
    }
    .sIFR-active h3.eH3Sifr {
      font-size: 30px;
      display: block;
       margin:0 0 0 -2px;
    }
}
